/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "7"; */
"7.title" = "Færdig";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "14"; */
"14.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "15"; */
"15.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "16"; */
"16.title" = "Item 3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "19"; */
"19.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "20"; */
"20.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "21"; */
"21.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "22"; */
"22.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Backup"; ObjectID = "24"; */
"24.title" = "Backup";

/* Class = "NSTextFieldCell"; title = "Current Document"; ObjectID = "26"; */
"26.title" = "Aktuelt dokument";

/* Class = "NSButtonCell"; title = "Recover"; ObjectID = "41"; */
"41.title" = "Gendan";

/* Class = "NSButtonCell"; title = "Recover All"; ObjectID = "43"; */
"43.title" = "Gendan alle";

/* Class = "NSButtonCell"; title = "Reveal Backups in Finder"; ObjectID = "58"; */
"58.title" = "Vis backups i Finder";

/* Class = "NSTextFieldCell"; title = "Newest"; ObjectID = "BO4-pr-E7B"; */
"BO4-pr-E7B.title" = "Nyeste";

/* Class = "NSTextFieldCell"; title = "Oldest"; ObjectID = "yoy-yJ-2Se"; */
"yoy-yJ-2Se.title" = "Ældste";

